Summary:	Set of programs designed to make renaming of multiple files faster
Name:		renameutils
Version:	0.10.0
Release:	%mkrel 2
Group:		File tools
License:	GPLv2+
URL:		http://www.nongnu.org/renameutils/
Source:		http://savannah.nongnu.org/download/renameutils/%{name}-%{version}.tar.bz2
BuildRequires:	libreadline-devel
BuildRequires:	libtermcap-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
The file renaming utilities (renameutils for short) are a set of programs 
designed to make renaming of multiple files faster and less cumbersome. 
It currently consists of two programs: "qmv" and "imv". qmv allows files 
to be renamed by editing their names in any text editor. Since the files 
are listed after each other, this allows common changes to be made more 
quickly. imv ("interactive mv") is trivial but useful when you are too 
lazy to type (or even complete) the name of the file to rename. It 
allows the filename to be edited in the terminal using the GNU readline 
library. This is also useful when renaming files in Midnight Commander, 
where the whole filename has to be entered again.

%prep
%setup -q

%build
%configure2_5x \
	--disable-rpath

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name}

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc README AUTHORS ChangeLog NEWS TODO
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Thu Feb 26 2009 Guillaume Rousse <guillomovitch@mandriva.org> 0.10.0-2mdv2009.1
+ Revision: 345233
- rebuild against new readline

* Sun Sep 21 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.10.0-1mdv2009.1
+ Revision: 286397
- update to new version 0.10.0

* Fri Aug 01 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.9.0-4mdv2009.0
+ Revision: 260211
- rebuild

* Fri Jul 25 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.9.0-3mdv2009.0
+ Revision: 248366
- rebuild
- fix no-buildroot-tag

* Mon Dec 31 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.9.0-1mdv2008.1
+ Revision: 139732
- new license policy
- add missing buildrequires
- new version
- spec file clean

  + Thierry Vignaud <tvignaud@mandriva.com>
    - BR readline-devel
    - kill re-definition of %%buildroot on Pixel's request
    - import renameutils


* Wed Feb 08 2006 Lenny Cartier <lenny@mandriva.com> 0.8.1-1mdk
- 0.8.1

* Wed Jun 29 2005 Lenny Cartier <lenny@mandriva.com> 0.6.0-1mdk
- 0.6.0

* Sun Apr 03 2005 Michael Scherer <misc@mandrake.org> 0.5.1-2mdk
- Rebuild for readline

* Mon Sep 20 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.5.1-1mdk
- 0.5.1

* Fri Aug 27 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.5.0-1mdk
- 4.0.4

